Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86223 - antialiasing with xft not working for KDE period
Summary: antialiasing with xft not working for KDE period
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdelibs
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-17 15:31 UTC by Shawn Starr
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-18 11:06:42 UTC


Attachments (Terms of Use)

Description Shawn Starr 2003-03-17 15:31:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030313

Description of problem:
After installing Phoebe-3 from CDs my KDE did not use xft for antialiasing of
fonts or icons.

Tried to enable this by configuring KDE but turning antialiasing on or off made
no differences.

Version-Release number of selected component (if applicable):
kdelibs-3.1-x

How reproducible:
Always

Steps to Reproduce:
1. Switch desktop to KDE
2. No antialiasing is used on icons or fonts.
3. Try to change KDE font settings with control center, fails to enable
antialiasing.
    

Actual Results:  No antialiasing was enabled.

Expected Results:  After closing an application the reloaded application should
have had antialiasing on.

Additional info: Installed via VMWARE for testing.

Comment 1 Ngo Than 2003-03-18 11:06:42 UTC
Hmm, it works fine for me. It is a problem in vmware.


Note You need to log in before you can comment on or make changes to this bug.